We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Upgrade

Hi,


Currently we are using Aspose.pdf 3.0.1version. We are planning to upgrade to the latest version.
Existing application is not working properly after installing new version, Aspose.pdf 10.9.0. I tried to fix the issues but could not fix all of them as I couldn’t find documentation or examples which reference API’s in the latest version.
Can you please specify where can I find this.

Thanks
Mamatha

Hi Mamatha,


Thanks for contacting support.

There have been numerous changes in API from the version you are currently using. Please visit the following links for required information on


In case you encounter any issue, please feel free to contact.